body{
    font-family: "Poppins", sans-serif;

}
#banner-section{
    position: relative;
    margin-top: 0rem;
    padding: 2rem 2rem;
    z-index: 1;
}

.banner-new-bg{
    background-image: url('../images/banneeerbg.webp');
    background-size: contain;
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    width: 100%;
    min-height: 812px;
    background-position: center center;
}
.grey_bg{
    width: 40%;
    background: white;
    padding: 2rem;
    height: 69%;
    margin-right: 2rem;
    border-radius: 1rem;
    border: 1px solid #00000057;
}
header nav{
    /* border-bottom: 1px solid #FCCC03; */
    background-image: url('../images/header_bg.webp');
    background-size: 98% 100%;
    background-repeat: no-repeat;
    background-position: right;
}
.banner-first1-text {
    padding-top: 5rem;
}   

.second-secc {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    column-gap: 1rem;
    border-bottom: 1px solid black;
    max-width: 30%!important;
}
.second-secc img{
    padding-bottom: 0.5rem;
}
.headar-acc{
    font-size: 0.9rem;
}
.header-higlights {
    background: black;
    padding: 0rem 0.4rem;
    display: flex;
    column-gap: 0.4rem;
    font-weight: 500;
    border-radius: 0.5rem;
}
.header-higlights a{
    color: white!important;
    font-size: 1.2rem;
}
.header-higlights .header-icon-size {
    width: 15px;
    /* font-size: 0.9rem; */
}
.gap-1{
    column-gap: 1rem;
}
.gap-2{
    column-gap: 2rem;
}
.tabs-heading{
    background-color: #000000;
    padding: 2rem 6rem;
    margin-top: 0rem;
}
.gap-3{
    column-gap: 3rem;
}
.mail-text{
    color: #000000;
    font-size: 1rem;
}
.header-icon-size {
    width: 5%;
}
section#section-2 {
    /* padding: 0rem 4.5rem; */
    margin-top: -10rem;
    position: relative;
    z-index: 2;
}
.sec-ff{
        padding: 0rem 5.5rem;
}
.heading-div-img{
    width: 9%;
    height: auto!important;
}
.tabs-heading .nav-tabs{
    border-bottom: 0rem!important;
}
.triangle-left {
	width: 0;
	height: 0;
	border-top: 0px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 14px solid transparent;
}
.tabs-heading .nav-item{
    flex-grow: 1;
    flex-basis: 0;
}
.tabs-heading a.nav-link{
    border: 1px solid white;
    color: white;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 1.2rem 1rem;
    text-align: center;
}
.tabs-heading a.nav-link.active.show {
    /* background: #FCCB00; */
    border: none;
    color: #000000;
    padding: 1.2rem 1rem;
    text-align: center;
    background-image: url('../images/hoverccoloe.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 82px;
    border: 0!important;
    background-color: transparent;
}
.nav-link.active.show + .triangle-left {
    /* border-top: 0px solid transparent;
	border-right: 20px solid #FCCB00;
	border-bottom: 14px solid transparent; */
    border: none;
}   

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
    border: 1px solid #FCCB00!important;
    color: #FCCB00;
}
.custom-ffl{
    column-gap: 2rem;
}
.custom-p-flex {
    display: flex;
    padding: 0.5rem;
    column-gap: 1rem;
}
.custom-p-flex span{
    font-size: 1.1rem;
}
.tab-content.text-center {
    margin: 1rem 4.5rem;
    border-radius: 1rem;
    border: 1px solid #0000004a;
    padding: 1rem;
}   
#section-3{
    background-image: url('../images/section3bgg.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 3rem 0rem;
}
.s3-span {
    font-size: 1.7rem;
    color: #FCCB00;
}
.s3-custom-ffl{
    border: none;
    margin-top: 1rem;
    column-gap: 1.5rem;
}
.s3-custom-ffl .nav-link {
    padding: 0.3rem 2rem;
    border-radius: 1rem;
    border: 1px solid white;
    color: white;
    font-weight: 500;
    font-size: 1.2rem;
}
.s3-tabs-heading .nav-item{
    margin-bottom: 0rem!important;
}
.new-tab-content{
    margin: 0!important;
    background-color: #ffffff75;
    padding: 3rem 5rem;
    color:#ffff;
    border-radius: 0%!important;
    margin-top: 2rem!important;
}
.noo-flex {
    column-gap: 3rem;
}
.main-noo {
    font-size: 3.5rem;
}
.noo-flex p{
    font-size: 1.2rem;
}
.w-30 {
    width: 21%;
}
.w-20 {
    width: 20%;
}
.w-15 {
    width: 19%;
}
#section-5{
    background-color: #a1a1a1;
    padding: 5rem;
}
.map-img{
    width: 80%;
    text-align: center;
    margin: auto;
}
.maps-sec div{
    /* width: 22%; */
    flex-basis: 0;
    flex-grow: 1;
}
section#section-6 {
    padding: 3rem 7rem;
}
.maps-sec {
    column-gap: 4rem;
    justify-content: center;
}
#section-7 {
    text-align: center;
    background-color: #FCCB00;
    padding: 1rem 0rem;
}
section#section-6 img{
    height: 100px;
}
#section-4{
    padding: 2rem 5.5rem;
    
}
.alphabet li a {
	font-weight: bold;
}
.alphabet li a:not(.view-all) {
	color: #ffff;
	/* opacity: .3; */
}
.alphabet {
    display: flex;
    background: #474747;
}
#section-4{
    background-image: url('../images/girlfrombg.webp');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
}
button#submit_btn {
    width: 100%;
    background: black;
    color: white;
}
/* Captch Code Start */

.left-captcha{
    background: #dee7ef;
    padding: 0.5rem;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    margin-bottom: 0!important;
    width: 30%;
    text-align: center;
    font-size: 0.9rem;
}
.right-captcha{
    background: #dee7ef;
    padding: 0.5rem;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color:#007bff;
    width: 20%;
    min-height: 1.4rem;
    text-align: center;
}
span#random1 {
    transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    -webkit-transform: rotate(346deg);
    display: inline-block;
    font-weight: 900;
}
span#random2 {
    transform: rotate(100deg);
    -ms-transform: rotate(100deg);
    -webkit-transform:rotate(24deg);
    display: inline-block;
    font-weight: 900;

}
#captcha_number{
    width: 43%;
}
/* Captcha Code End */
.collapsible-link {
    width: 100%;
    position: relative;
    text-align: left;
    font-size: 1.2rem;
    background-color: #000000;
  }
  
  .card-header {
    background-color: transparent;
    color:  white;
    padding: 0;
  }
  .card-header .collapsible-link[aria-expanded="true"]{
    background-color: #FCCB00;
    color: #000000!important;
    text-decoration: none!important;
  }
  .card-header .collapsible-link[aria-expanded="false"]{
    background-color: #000000;
    color: #ffff!important;
    text-decoration: none!important;
  }
  .collapsible-link::before {
    content: "+"; /* FontAwesome icon for angle-down */
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    right: 0.8rem;
    transform: translateY(-50%);
    display: block;
    font-size: 1.5rem;
  }
  
  .collapsible-link[aria-expanded="true"]::before {
    content: "-";
    font-size: 2rem;
    
  }
  .noo-flex div{
    flex-grow: 1;
    flex-basis: 0;

}
.noo-flex {
    flex-wrap: wrap;
}
#accordionExample1 .card{
    background-color: #ffffff75;
    color: white;
}
#accordionExample1 .card-header .collapsible-link[aria-expanded="true"]{
    background-color: white;
}
div#allerror {
    margin-top: -1rem;
    min-height: 2rem;
}
.new-tab-content1{
    width: 70%;
    /* padding-left: 2rem; */
    padding-top: 2rem;
}
.s4-custom-ffl .nav-link{
    color: #000000!important;
}
.s4-tabs-heading .nav-tabs{
   border: 1px solid #000000!important;
   border-radius: 2rem;
   width: 33%;
   margin-top: 0rem;
}
.s4-tabs-heading a.nav-link.active.show {
    background: #474747;
    color: white!important;
    border-radius: 2rem;
    /* padding-bottom: 0px; */
    /* height: 2.6rem!important; */
}

a.nav-link.active.show {}

.s4-tabs-heading li.nav-item {
    /* width: 31%; */
    flex-grow: 1;
    flex-basis: 0;
    padding-bottom: 0rem;
    text-align: center;

}
.s4-tabs-heading .nav-tabs .nav-link{
    border: 1px solid transparent!important;

}
.s4-tabs-heading .nav-tabs .nav-link:focus, .s4-tabs-heading .nav-tabs .nav-link:hover {
    border: 1px solid transparent!important;
}
.services .card {
    padding: 1rem;
    margin-bottom: 1rem;
    font-family: "Poppins", sans-serif;


}
.filter-search-section {
    /* background: #474747; */
    /* margin-left: 5.5rem; */
    /* padding-left: 0.9rem; */
    /* max-width: 62.5%; */
    margin-bottom: 1rem;
    margin-top: 1rem!important;
}
.services {
    padding: 2rem 1rem;
}
.cursor-pointer{
    cursor: pointer;
}
.custtt-flexx{
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
    align-items: end;
}
.custtt-flexx p{
    color: #000000;
}
h2.opacity-header{
    font-size:1.5rem;
    color: #C7BDBD;
}
.filtered-by {
    margin-top: -1rem;
    margin-bottom: -2rem;
}
.alphabet li.active {
    background-color: #FCCB00;
    /* background-image: url("../images/activeyellowcolor.webp") !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important; */
    color:#000000;
    
}
.alphabet li.active a{
   
    color:#000000;
    
}
.alphabet li {
    padding: 1rem 0.8rem;
    /* padding-bottom: 1rem; */
    position: relative;
    flex-grow: 1!important;
    text-align: center;
    flex-basis: 0!important;
    min-width: 2.7rem!important;
    cursor: pointer;
}
.alphabet li.active a:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 1.6rem solid #FCCB00;
    border-right: 1.7rem solid transparent;
    border-left: 1.6rem solid transparent;
    position: absolute;
    margin: auto;
    left: 0;
    bottom: -14px;
}
input#searchBox {
    border: 1px solid #0000006e;
    border-radius: 2rem;
    padding: 0.5rem;
    color:#000000;
    position: relative;
    background-image: url('../images/searchimg.svg');
    background-size: fit;
    background-repeat: no-repeat;
    background-position: 95% center;
    padding-left:1rem;
}

.tab-content.new-tab-content1 {
    height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}
.s4-tabs-heading .nav-link {
    display: block;
    padding: 0.3rem 1rem;
}
section#section-6 .heading-div-img{
    margin-left: -11rem;
}
h5 {
    font-size: 1.15rem;
}
.no-resize {
    resize: none;
    height: 100px; /* Adjust the height as needed */
}